<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_product_inventory_item_img</name>
   <tag></tag>
   <elementGuidId>b27a4742-bac6-4fdd-8b31-9857f6385999</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>img.inventory_item_img</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='item_4_img_link']/img</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>84912452-66aa-487c-a2cd-04ac25aa4054</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Sauce Labs Backpack</value>
      <webElementGuid>d9c75be5-cfa7-48f9-9d3d-6e3032e59ba9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>inventory_item_img</value>
      <webElementGuid>39a7e372-d344-4833-b1bb-eeda534565d3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>/static/media/sauce-backpack-1200x1500.34e7aa42.jpg</value>
      <webElementGuid>1a1846a3-52f8-4c38-9daa-4bd4e4d4a6da</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;item_4_img_link&quot;)/img[@class=&quot;inventory_item_img&quot;]</value>
      <webElementGuid>fbc27c32-9ed4-4af9-b1ab-406ab335839e</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='item_4_img_link']/img</value>
      <webElementGuid>cb97647a-73c3-4089-a487-dddc1ae9e8b5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Sauce Labs Backpack']</value>
      <webElementGuid>e9eebe38-4201-4707-abf1-35fffe7c6630</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a/img</value>
      <webElementGuid>b5bb914a-1950-4b7c-a0c2-bfd7508300e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@alt = 'Sauce Labs Backpack' and @src = '/static/media/sauce-backpack-1200x1500.34e7aa42.jpg']</value>
      <webElementGuid>b2f92a49-4a14-43bd-bf42-072c35fc0dc6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
